
#home-tiles-fabbrica {
    background: #edbaaa;
    position: relative;
    z-index: 200;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    padding-top: 100px;
}
#home-tiles-fabbrica > .center-layout .surprise {
    width: 100%!important;
}
@media only screen and (min-width: 768px) {
    #home-tiles-fabbrica > .center-layout .surprise {
        width: 450px!important;
        margin-top: -245px;
    }
}
#home-tiles-fabbrica > .center-layout #no-en:lang(en) {
    display: none;
}
#home-tiles-fabbrica > .center-layout > .box {
    height: 200px;
    float: left;
    position: relative;
}
#home-tiles-fabbrica > .center-layout > .box > .front {
    font-family: 'sunnregular', sans-serif !important;
    font-weight: normal !important;
    font-style: normal !important;
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
    overflow: hidden;
    -webkit-transition: all 0.3s ease 0.2s;
    -moz-transition: all 0.3s ease 0.2s;
    -o-transition: all 0.3s ease 0.2s;
    transition: all 0.3s ease 0.2s;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform: perspective(500px) rotateY(0);
    -moz-transform: perspective(500px) rotateY(0);
    -o-transform: perspective(500px) rotateY(0);
    -ms-transform: perspective(500px) rotateY(0);
    transform: perspective(500px) rotateY(0);
}
#home-tiles-fabbrica > .center-layout > .box > .front b {
    font-family: 'the_cinthia_editoregular', sans-serif !important;
    font-weight: normal !important;
    font-style: normal !important;
}
#home-tiles-fabbrica > .center-layout > .box > .front > .t {
    transform: translateZ(0);
    -webkit-transform: translateZ(0);
}
#home-tiles-fabbrica > .center-layout > .box > .back {
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    overflow: hidden;
    -webkit-transition: all 0.2s ease 0s;
    -moz-transition: all 0.2s ease 0s;
    -o-transition: all 0.2s ease 0s;
    transition: all 0.2s ease 0s;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform: perspective(500px) rotateY(-90deg);
    -moz-transform: perspective(500px) rotateY(-90deg);
    -o-transform: perspective(500px) rotateY(-90deg);
    -ms-transform: perspective(500px) rotateY(-90deg);
    transform: perspective(500px) rotateY(-90deg);
}
#home-tiles-fabbrica > .center-layout > .box > .back > .t {
    display: block;
    padding: 20px;
    font-size: 16px;
    line-height: 140%;
}
#home-tiles-fabbrica > .center-layout > .box > .back > .icon-bt-arrow {
    display: block;
    font-size: 24px;
    position: absolute;
    left: 20px;
    bottom: 20px;
}
#home-tiles-fabbrica > .center-layout > .box > .back > .right {
    left: auto;
    right: 20px;
}
#home-tiles-fabbrica > .center-layout > .box:hover > .front,
#home-tiles-fabbrica > .center-layout > .box.hover > .front {
    -webkit-transition: all 0.2s ease 0s;
    -moz-transition: all 0.2s ease 0s;
    -o-transition: all 0.2s ease 0s;
    transition: all 0.2s ease 0s;
    -webkit-transform: perspective(500px) rotateY(90deg);
    -moz-transform: perspective(500px) rotateY(90deg);
    -o-transform: perspective(500px) rotateY(90deg);
    -ms-transform: perspective(500px) rotateY(90deg);
    transform: perspective(500px) rotateY(90deg);
}
#home-tiles-fabbrica > .center-layout > .box:hover > .back,
#home-tiles-fabbrica > .center-layout > .box.hover > .back {
    -webkit-transition: all 0.3s ease 0.2s;
    -moz-transition: all 0.3s ease 0.2s;
    -o-transition: all 0.3s ease 0.2s;
    transition: all 0.3s ease 0.2s;
    -webkit-transform: perspective(500px) rotateY(0);
    -moz-transform: perspective(500px) rotateY(0);
    -o-transform: perspective(500px) rotateY(0);
    -ms-transform: perspective(500px) rotateY(0);
    transform: perspective(500px) rotateY(0);
}
#home-tiles-fabbrica > .center-layout > .box > .blue {
    background: #4c5160;
    color: #f9eae3;
}
#home-tiles-fabbrica > .center-layout > .box > .blue2 {
    background: #070d1f;
    color: #f9eae3;
}
#home-tiles-fabbrica > .center-layout > .box > .blue3 {
    background: #757a88;
    color: #f9eae3;
}
#home-tiles-fabbrica > .center-layout > .box > .blue4 {
    background: #162554;
    color: #f9eae3;
}
#home-tiles-fabbrica > .center-layout > .box > .pink1 {
    background: #e6a495;
    color: #4c5160;
}
#home-tiles-fabbrica > .center-layout > .box > .pink2 {
    background: #df8e81;
    color: #f9eae3;
}
#home-tiles-fabbrica > .center-layout > .box > .pink3 {
    background: #d78375;
    color: #4c5160;
}
#home-tiles-fabbrica > .center-layout > .box > .white {
    background: #f9eae3;
    color: #4c5160;
}
#home-tiles-fabbrica > .center-layout > .box > .front > .t {
    text-align: center;
    font-size: 69px;
    line-height: 150%;
    padding: 43px 0 0;
}
#home-tiles-fabbrica > .center-layout > .box > .front > .t b {
    font-size: 60px;
}
#home-tiles-fabbrica > .center-layout > .box > .front1 {
    /*
                  :lang(en) & {
                    > .t {
                      padding-left: 105px;
                      text-align: left;
                    }
                  }*/
}
#home-tiles-fabbrica > .center-layout > .box > .front1:before,
#home-tiles-fabbrica > .center-layout > .box > .front1:after {
    content: '-';
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -125px;
    margin-top: -7px;
    font-size: 60px;
    font-weight: 700;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
#home-tiles-fabbrica > .center-layout > .box > .front1:after {
    margin-left: 104px;
}
#home-tiles-fabbrica > .center-layout > .box > .front2:before,
#home-tiles-fabbrica > .center-layout > .box > .front2:after {
    content: '.';
    position: absolute;
    left: 50%;
    top: 24px;
    font-size: 60px;
    font-weight: 700;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}
#home-tiles-fabbrica > .center-layout > .box > .front2:after {
    top: 111px;
}
#home-tiles-fabbrica > .center-layout > .box > .front3 {
    background-repeat: no-repeat;
    background-position: 100% 100%;
}
#home-tiles-fabbrica > .center-layout > .box > .front3 > .t {
    line-height: 53px;
}
:lang(en) #home-tiles-fabbrica > .center-layout > .box > .front3 > .t {
    padding-top: 30px;
}
#home-tiles-fabbrica > .center-layout > .box > .front3:after {
    content: '-';
    position: absolute;
    left: 50%;
    top: 155px;
    font-size: 60px;
    font-weight: 700;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}
#home-tiles-fabbrica > .center-layout > .box > .front4 > .t {
    line-height: 53px;
}
:lang(en) #home-tiles-fabbrica > .center-layout > .box > .front4 > .t {
    padding-top: 40px;
}
#home-tiles-fabbrica > .center-layout > .box > .front4:before,
#home-tiles-fabbrica > .center-layout > .box > .front4:after {
    content: '..';
    position: absolute;
    left: 50%;
    top: -4px;
    font-size: 60px;
    font-weight: 700;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}
#home-tiles-fabbrica > .center-layout > .box > .front4:after {
    top: 141px;
}
#home-tiles-fabbrica > .center-layout > .box > .front5 {
    background-repeat: no-repeat;
    background-position: 100% 0;
}
#home-tiles-fabbrica > .center-layout > .box > .front5:before,
#home-tiles-fabbrica > .center-layout > .box > .front5:after {
    content: '-';
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -88px;
    margin-top: -60px;
    font-size: 60px;
    font-weight: 700;
}
#home-tiles-fabbrica > .center-layout > .box > .front5:after {
    margin-left: 72px;
    top: 182px;
}
#home-tiles-fabbrica > .center-layout > .box > .front6:before,
#home-tiles-fabbrica > .center-layout > .box > .front6:after {
    content: '.';
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -78px;
    margin-top: -21px;
    font-size: 60px;
    font-weight: 700;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
#home-tiles-fabbrica > .center-layout > .box > .front6:after {
    margin-left: 72px;
}
#home-tiles-fabbrica > .center-layout > .box > .front8 {
    background-image: url(img/tiles/logo-bo.png);
    background-repeat: no-repeat;
    background-position: center center;
}
#home-tiles-fabbrica > .center-layout > .box > .front9 {
    background-image: url(img/tiles/box-100-piatti.png);
    background-repeat: no-repeat;
    background-position: center center;
}
#home-tiles-fabbrica > .center-layout > .box > .front10 {
    background-image: url(img/tiles/isit-front-v2.jpg);
    background-repeat: no-repeat;
    background-position: 100% 0;
}
#home-tiles-fabbrica > .center-layout > .box > .front10:after {
    font-family: 'the_cinthia_editoregular', sans-serif !important;
    font-weight: normal !important;
    font-style: normal !important;
    content: '_';
    position: absolute;
    left: 23%;
    bottom: 38px;
    font-size: 25px;
}
#home-tiles-fabbrica > .center-layout > .box > .front10:before {
    font-family: 'the_cinthia_editoregular', sans-serif !important;
    font-weight: normal !important;
    font-style: normal !important;
    content: '_';
    position: absolute;
    left: 23%;
    top: 28px;
    font-size: 25px;
}
#home-tiles-fabbrica > .center-layout > .box > .front10 > .t {
    width: 200px;
    text-align: center;
    font-size: 57px;
    line-height: 79%;
    padding: 54px 0 0;
    position: relative;
}
#home-tiles-fabbrica > .center-layout > .box > .front10 > .t .ellipsis {
    display: block;
    position: absolute;
    bottom: -20px;
    width: 100%;
    text-align: center;
    left: 0;
}
#home-tiles-fabbrica > .center-layout > .box > .front10 > .t .ellipsis > i {
    font-style: normal;
    font-size: 70px;
}
#home-tiles-fabbrica > .center-layout > .box > .front-0 {
    background-image: url(img/tiles/IGP150.jpg);
    background-repeat: no-repeat;
    background-position: 100% 0;
    background-size: 150px 200px;
}
@media only screen and (max-width: 979px) {
    #home-tiles-fabbrica > .center-layout > .box > .front-0 {
        background-image: url(img/tiles/IGP.jpg);
    }
}
#home-tiles-fabbrica > .center-layout > .box > .front-0 > .t {
    width: 150px;
    text-align: center;
    font-size: 50px;
    line-height: 60%;
    padding: 45px 0 0;
    position: relative;
}
@media only screen and (max-width: 979px) {
    #home-tiles-fabbrica > .center-layout > .box > .front-0 > .t {
        width: 50%;
    }
}
#home-tiles-fabbrica > .center-layout > .box > .front-0 > .t .ellipsis {
    display: block;
    position: absolute;
    bottom: -20px;
    width: 100%;
    text-align: center;
    left: 0;
}
#home-tiles-fabbrica > .center-layout > .box > .front-0 > .t .ellipsis > i {
    font-style: normal;
    font-size: 70px;
}
#home-tiles-fabbrica > .center-layout > .box > .back7 {
    background-repeat: no-repeat;
    background-position: 100% 100%;
}
#home-tiles-fabbrica > .center-layout > .box > .back8 > .t b {
    color: #edbaaa;
}
#home-tiles-fabbrica > .center-layout > .box > .back3 {
    background-repeat: no-repeat;
    background-position: 100% 100%;
}
#home-tiles-fabbrica > .center-layout > .box > .back5 {
    background-repeat: no-repeat;
    background-position: 100% 0;
}
#home-tiles-fabbrica > .center-layout > .box > .back6 {
    /* background-image: url(img/tiles/back6.png); */
    background-repeat: no-repeat;
    background-position: 100% 0;
}
#home-tiles-fabbrica > .center-layout > .box > .back10 {
    background-image: url(img/tiles/isit-back.png);
    background-repeat: no-repeat;
    background-position: 100% 0;
}
#home-tiles-fabbrica > .center-layout > .box > .back-0 {
    background-image: url(img/tiles/IGP150-back.png);
    background-repeat: no-repeat;
    background-position: 100% 0;
    background-size: 150px 200px;
}
@media only screen and (max-width: 979px) {
    #home-tiles-fabbrica > .center-layout > .box > .back-0 {
        background-image: url(img/tiles/IGP-back.png);
    }
}
#home-tiles-fabbrica > .center-layout > .box > .back-0 > .t {
    width: 130px;
}
#home-tiles-fabbrica > .center-layout > .fix-chrome {
    overflow: hidden;
}
#home-tiles-fabbrica > .center-layout > .box-small {
    width: 200px;
}
#home-tiles-fabbrica > .center-layout > .box-medium {
    width: 300px;
}
#home-tiles-fabbrica > .center-layout > .box-big {
    width: 400px;
}
#home-tiles-fabbrica > .center-layout > .hide-980 {
    width: 270px;
}
#home-tiles-fabbrica > .center-layout > .label > h3 {
    width: 230px;
    height: 230px;
    position: absolute;
    left: 50%;
    top: 0;
    margin: 0px 0 0 -115px;
    background: url(img/piacevole-sorpresa.png) no-repeat 50% 60%;
    background-color: #f9eae3;
    background-color: rgba(249, 234, 227, 0.9);
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    z-index: 100;
}
:lang(en) #home-tiles-fabbrica > .center-layout > .label > h3 {
    background: url(img/piacevole-sorpresa-en.png) no-repeat 50% 60%;
    background-color: #f9eae3;
    background-color: rgba(249, 234, 227, 0.9);
}
#home-tiles-fabbrica > .center-layout > .main-box {
    font-family: 'sunnregular', sans-serif !important;
    font-weight: normal !important;
    font-style: normal !important;
    float: none;
    position: absolute;
    left: 500px;
    bottom: 100%;
    background: #df8e81;
    color: #fff;
}
#home-tiles-fabbrica > .center-layout > .main-box b {
    font-family: 'the_cinthia_editoregular', sans-serif !important;
    font-weight: normal !important;
    font-style: normal !important;
}
#home-tiles-fabbrica > .center-layout > .main-box > .t {
    padding: 12% 10% 0;
    font-size: 70px;
    line-height: 80%;
}
#home-tiles-fabbrica > .center-layout > .main-box > .t b {
    display: inline-block;
    padding: 0 3px;
    font-size: 100px;
    position: relative;
    -webkit-transform-origin: 50% 0%;
    -moz-transform-origin: 50% 0%;
    -o-transform-origin: 50% 0%;
    -ms-transform-origin: 50% 0%;
    transform-origin: 50% 0%;
    -webkit-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
#home-tiles-fabbrica > .center-layout > .main-box > .t b.hide {
    -webkit-transform: perspective(500px) rotateX(90deg);
    -moz-transform: perspective(500px) rotateX(90deg);
    -o-transform: perspective(500px) rotateX(90deg);
    -ms-transform: perspective(500px) rotateX(90deg);
    transform: perspective(500px) rotateX(90deg);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    -webkit-opacity: 0;
    opacity: 0;
}

#header.header-home-fico {
    background-image: url(../img/blackboard.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
#header.header-home-fico > .center-layout {
    background-image: url(../img/sketch.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}
body #header.header-home-fico {
    height: 537px;
    background-color: #4c5160;
}
@media only screen and (max-width: 979px) {
      #header.header-home-fico {
        height: 70vw;
        max-height: 400px;
    }
}
@media only screen and (max-width: 479px) {
    #header.header-home-fico {
        height: 200px;
    }
    #header.header-home-fico > .center-layout {
        background-image: url(../img/sketch-mobile.png);
    }
    body #header.header-home-fico {
        height: 90vw;
        max-height: 400px;
    }
}
#header.header-interno-fico {
    background-color: #edbaaa;
}
#header.header-interno-fico > .center-layout {
    background-image: url(../img/mortadella-fabbrica-visual-desktop-interna.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

@media only screen and (max-width: 479px) {
    #header.header-interno-fico.header-interno-fico > .center-layout {
        background-image: url(../img/mortadella-fabbrica-visual-mobile-interna.png);
    }
}

#page-content > .center-layout > aside .archive-box {
    background: #ffffff;
    padding: 20px;
}
#page-content > .center-layout > aside .archive-box h3 {
    color: #4c5160;
    font-size: 18px;
    line-height: 130%;
    font-weight: 400;
    text-transform: uppercase;
    position: relative;
}
#page-content > .center-layout > aside .archive-box h3:after {
    content: '';
    position: relative;
    left: 0;
    bottom: 0;
    width: 18px;
    margin-top: 15px;
    display: block;
    height: 2px;
    background: #4c5160;
}
#page-content > .center-layout > aside .archive-box ul {
    list-style: none;
}
#page-content > .center-layout > aside .archive-box ul li.titolo-archivio {
    font-size: 11px;
    font-weight: bold;
    margin-top: 15px;
}
#page-content > .center-layout > aside .archive-box ul li.titolo-archivio a {
    padding-left: 0;
}
#page-content > .center-layout > aside .archive-box ul li.attivo {
    font-weight: bold;
}
#page-content > .center-layout > aside .archive-box ul li a {
    padding-left: 10px;
}

#form-filter {
    margin-top: 20px;
}
#form-filter .form-wrap {
    position: relative;
    display: inline-block;
    margin-right: 10px;
    margin-top: 10px;
}
#form-filter .select-wrap:after {
    content: url("../img/arrow-select.svg");
    position: absolute;
    z-index: 10;
    right: 15px;
    top: 12px;
    width: 18px;
    pointer-events: none;
}
#form-filter .select-wrap select,
#form-filter .select-wrap #date {
    height: 45px;
    min-width: 190px;
    font-family: "oxygen", "Arial", sans-serif;
    border: 1px solid #df8e81;
    color: #df8e81;
    background: transparent;
    font-size: 13px;
    line-height: 13px;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    border-radius: 0;
    padding: 0 15px 0 15px;
    text-transform: uppercase;
    outline: none;
}
#form-filter .select-wrap select::placeholder,
#form-filter .select-wrap #date::placeholder {
    font-family: "oxygen", "Arial", sans-serif;
    color: #df8e81;
    font-size: 13px;
    line-height: 13px;
}

.box-textimage {
    display: table;
}

.padd-news {
    padding: 2% 5% 10px 5%;
}
